@font-face {
  font-family: "rg_b";
  src: url("/RG2014-3.10/RG2014B.ttf") format("truetype");
}
@font-face {
  font-family: "rg_c";
  src: url("/RG2014-3.10/RG2014C.ttf") format("truetype");
}
@font-face {
  font-family: "rg_d";
  src: url("/RG2014-3.10/RG2014D.ttf") format("truetype");
}
@font-face {
  font-family: "rg_e";
  src: url("/RG2014-3.10/RG2014E.ttf") format("truetype");
}
@font-face {
  font-family: "rg_eem";
  src: url("/RG2014-3.10/RG2014EEM.ttf") format("truetype");
}
@font-face {
  font-family: "rg_em";
  src: url("/RG2014-3.10/RG2014EM.ttf") format("truetype");
}
@font-face {
  font-family: "rg_f";
  src: url("/RG2014-3.10/RG2014F.ttf") format("truetype");
}